/* This file will hold styles that are loaded using the same media query as the wide grid. */


#zone-preface h2 {
    font-size: 40px;
}

#zone-preface h3 {
	font-size: 32px;
}



#region-content .region-inner{
	padding-left: 125px;
	padding-right: 125px;
	padding-top: 40px;
}

ul.nice-menu li a, ul.nice-menu li span {
	font-size: 16px;
}

/* HEADER */

.logo-img {
    position: relative;
}
img#logo{
	width: 80px;
}

#zone-branding-wrapper{
	padding-bottom: 8px;
}

.region-sidebar-second-inner .projekktor{
	height: 150px !important;
}
